<!--
<ul class="articles_snapshot">

            <li ng-repeat="item in data" ng-click="openArticle(item)">
                <div class="article_small_img" ng-style="{'background-image':'url({{item.thumbnail}})'}"></div>
                <span>{{item.title}} </span>
            </li>
</ul>
-->

<div ng-if="contentType=='search_news'">
    <ul class="articles_snapshot articles_snapshot_square">
    <li ng-repeat="item in data">
    <a class="article_link" href="{{localeURL}}/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.slug}}/{{item._id}}">
    <div class="article_small_img" ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_100x100.jpg)'}"  lazy-img='{{item.thumbnail.replace("http:","https:")}}'></div>
    <div class="article_section">
    <span class="article_mainsection">
    <b style="color:{{item.mainSection.color}}">{{item.mainSection.title}}</b>
    </span>
    </div>
    <span>{{item.title}}</span>
        </a>
    </li>

    </ul>
</div>

<div ng-if="contentType=='search_photos' || contentType=='search_videos'">
    <ul class="articles_snapshot articles_snapshot_full">
    <li ng-repeat="item in data">
    <a class="article_link" href="{{localeURL}}/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.slug}}/{{item._id}}">
    <div class="article_small_img" ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_100x100.jpg)'}"  lazy-img='{{item.thumbnail.replace("http:","https:")}}'></div>
    <div class="article_section">
    <span class="article_mainsection">
    <b style="color:{{item.mainSection.color}}">{{item.mainSection.title}}</b>
    </span>
    </div>
    <span>{{item.title}}</span>
    </a>
    </li>

    </ul>
</div>
<div ng-if="contentType=='dashboard'">
<ul class="articles_snapshot">
    <li ng-repeat="item in data">
    <a class="article_link" href="{{localeURL}}/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.slug}}/{{item._id}}">
    <div class="article_small_img" ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_100x100.jpg)'}"  lazy-img='{{item.thumbnail.replace("http:","https:")}}'></div>
    <span>{{item.title}}</span>
    </a>
    </li>

    </ul>
</div>
